<?
/*
* ===========================================*
* 项目: Ourplus网站流量统计分析系统*
* 版本: Bate1*
* 开发: 看海*
* ===========================================*
* Copyright (c) 2004 - 2005*
* 主页: http://stat.ourplus.com*
* 信箱: fantasysisky@hotmail.com*
* 版权信息: 本软体为共享软体(shareware)提供个人网站免费使用，
                作者看海 (stat.ourplus.com) 保留全部权力，受相关法律和国际
				公约保护，请勿非法修改、转载、散播，或用于其他赢利行为，
				并请勿删除版权声明。*
* ===========================================*
*/

	$_GET[type] = isset( $_GET[type] ) ? $_GET[type] : 1;
	if( $_GET[type] >= 0 && $_GET[type] <=2 )
	{
		$Types = $_GET[type];
	}
	else
	{
		$Types = 1;
	}

	switch( $Types )
	{
		case 1:	$ScriptCode = "<script language=\"javascript\" type=\"text/javascript\">\ncallm(2,-250);\n</script>";break;
		case 2:	$ScriptCode = "<script language=\"javascript\" type=\"text/javascript\">\ncallm(3,-290);\n</script>";break;
		case 0:	$ScriptCode = "<script language=\"javascript\" type=\"text/javascript\">\ncallm(4,-330);\n</script>";break;
	}

?>